Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - l -

- Label() : tesseract::CharSamp
- LabelLen() : tesseract::CharSamp
- LabelSpecialText() : tesseract::EquationDetect , tesseract::EquationDetectBase
- Lang() : tesseract::CubeRecoContext
- lang() : tesseract::Dawg
- LangMod() : tesseract::CubeRecoContext
- LangModCost() : tesseract::SearchNode
- LangModEdge() : tesseract::LangModEdge
- LangModel() : tesseract::LangModel
- LangModelEdge() : tesseract::SearchNode
- language_model_state() : BLOB_CHOICE
- LanguageModel() : tesseract::LanguageModel
- LanguageModelConsistencyInfo() : tesseract::LanguageModelConsistencyInfo
- LanguageModelDawgInfo() : tesseract::LanguageModelDawgInfo
- LanguageModelNgramInfo() : tesseract::LanguageModelNgramInfo
- LanguageModelState() : tesseract::LanguageModelState
- LastChar() : tesseract::CharSamp
- latin_sid() : UNICHARSET
- leader_on_left() : BLOBNBOX
- leader_on_right() : BLOBNBOX
- LearnPieces() : tesseract::Classify
- LearnWord() : tesseract::Classify
- left() : TBOX
- Left() : tesseract::CharSamp , tesseract::ConComp
- Left2RightComparer() : tesseract::ConComp
- left_crossing_rule() : BLOBNBOX
- left_key() : tesseract::ColPartition
- left_key_tab() : tesseract::ColPartition
- left_margin() : tesseract::ColPartition
- left_rule() : BLOBNBOX
- left_tab_type() : BLOBNBOX
- LeftAtY() : tesseract::ColPartition
- LeftBlobRule() : tesseract::ColPartition
- LeftEdgeForBox() : tesseract::TabFind
- LeftMost() : tesseract::ConComp
- LeftTabForBox() : tesseract::TabFind
- LegalColumnCandidate() : tesseract::ColPartitionSet
- length() : tesseract::BoxWord , ICOORD , FCOORD , WERD_CHOICE , REJMAP , CLIST , CLIST_ITERATOR , ELIST , ELIST_ITERATOR , ELIST2 , ELIST2_ITERATOR , GenericVector< T > , STRING , tesseract::PixelHistogram
- LengthOfShortestAlphaRun() : tesseract::Dict
- LetterIsOkay() : tesseract::Dict
- Line() : tesseract::CubeLineSegmenter , ScrollView
- line_c() : TO_ROW
- line_crossings() : BLOBNBOX
- line_error() : TO_ROW
- line_m() : TO_ROW
- LineCnt() : tesseract::CubeLineSegmenter
- LineHypothesis() : tesseract::LineHypothesis
- LineSpacingBlocks() : tesseract::ColPartition
- link_edge() : tesseract::Trie
- ListFindMargins() : tesseract::ColPartitionGrid
- LLSQ() : LLSQ
- lmargin() : ROW
- Load() : tesseract::CubeTuningParams , tesseract::TuningParams , tesseract::Dict
- load_from_file() : UNICHARSET
- load_from_inmemory_file() : UNICHARSET
- LoadCombinerNet() : tesseract::TesseractCubeCombiner
- LoadEquivalenceList() : tesseract::Dict
- LoadFoldingSets() : tesseract::CharClassifier
- LoadFontInfo() : tesseract::MasterTrainer
- LoadFromCharDumpFile() : tesseract::Bmp8
- LoadFromRawData() : tesseract::Bmp8
- LoadPageImages() : tesseract::MasterTrainer
- LoadUnicharAmbigs() : tesseract::UnicharAmbigs
- LoadUnicharset() : tesseract::TrainingSampleSet , tesseract::MasterTrainer
- LoadXHeights() : tesseract::MasterTrainer
- local_min() : STATS
- LocalDenormTransform() : DENORM
- LocalFilePointer() : LocalFilePointer
- LocalNormBlob() : DENORM
- LocalNormTransform() : DENORM
- LocateTables() : tesseract::TableFinder
- Lock() : tesseract::CCUtilMutex , SVMutex
- LogNewChoice() : tesseract::Dict
- LogNewSegmentation() : tesseract::Dict
- LogNewSplit() : tesseract::Dict
- LooksLikeGarbage() : tesseract::Classify
- Lookup() : tesseract::SearchNodeHashTable
- lower_partners() : tesseract::ColPartition
- LTRResultIterator() : tesseract::LTRResultIterator